﻿/*#region Resetting */
a:hover {color: #000000;}
h1 {
  color:#6dab45;
  font-size:1.375em;
  line-height:1.4em;
  padding: 0;
  margin:0 0 20px 0;
}
h2, h3, h4 {
  font-weight: bold;
  padding: 0;
  margin:0 0 15px 0;
  color: #2c2e73;
  line-height:1.4em;
}
h2 {font-size: 1.375em;}
h3 {font-size: 1.250em;}
h4 {font-size: 1.125em;}
hr {
  background-color: gray;
  border: 0;
  height: 1px;
}
img { border-style: none; border-width: 0px; }
div.hr {
  background: url(/cms/images/book/dotted-line.gif) no-repeat top center;
  height: 10px;
}
div.hr hr {background-color: transparent;}
.float.right{
  float:right;
}
.text.right{
  text-align:right;
}
.text.center{
  text-align:center;
}
.clear.both{
  clear:both;
}
.no.margin{
  margin:0;
}
.no.padding{
  padding:0;
}
.columns{
  overflow:hidden;
}
.columns .column{
  float:left;
}
.four.columns .column {
  width: 25%;
}
.three.columns .column {
  width: 33.33%;
}
.two.columns .column {
  width: 50%;
}
.mobile .columns .column{
  float:none;
  width:auto;
}
.position.absolute{
  position:absolute;
}
.position.relative{
  position:relative;
}
.position.bottom{
  bottom:0;
}
.position.left{
  left:0;
}
.position.right{
  right:0;
}
/*#endregion*/

/*#region General*/
#wrapper { overflow: hidden; position: relative; }

/*#endregion*/

/*#region Top Menu */
.desktop #nav li:hover {
  padding-bottom: 15px;
}
.desktop #nav li.logo:hover{
  padding-bottom:0;
}
.desktop #nav li:hover ul {
  display: block;
}
.desktop #nav li ul {
  padding: 10px 0;
  margin: 15px 0 0 0;
  background: url(/cms/images/new/menu-bg.png) transparent;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  left: 0;
  min-width:200px;
  white-space:nowrap;
  border: 1px solid #014592;
}
.desktop #nav li ul:before {
  position: absolute;
  display: inline-block;
  border-left: 11px solid transparent;
  border-bottom: 15px solid #014592;
  border-right: 11px solid transparent;
  border-right-color: rgba(1, 69, 146, 0.2);
  left: 20px;
  top: -16px;
  content: '';
}

.desktop #nav li ul:after {
  position: absolute;
  display: inline-block;
  border-left: 10px solid transparent;
  border-bottom: 15px solid #053974;
  border-right: 10px solid transparent;
  left: 21px;
  top: -15px;
  content: '';
}
.desktop #nav li li {
  float: none;
  list-style-type: none;
  margin:0!important;
}
.desktop #nav li li:hover {
  padding-bottom: 0;
}
.desktop #nav ul a {
  padding: 1px 20px;
}
.desktop #nav li:hover > a,
.desktop #nav ul a:hover{
  color:#FFF;
}
/*#endregion*/

/*#region Footer */
#footer {
  background-color: #F8F8F8;
  border-top: 1px solid #D9D9D9;
  font-size:16px;
  margin-top:20px;
}
.desktop .footer-inner {
  margin: 20px auto 0;
  width: 926px;
}
.mobile .footer-inner {
  padding: 0 5px;
}
#footer li{
  list-style-type:none;
  margin: 5px 0;
  float: left;
  line-height:1;
}
.footer-inner span{
  font-size: 20px;
  color:#20396e;
  display:block;
  margin-bottom:5px;
  font-weight:bold;
}
.desktop #footer .top ul{
  padding-left:10px;
}
.desktop #footer .top ul li {
  width: 100%;
}
#footer .bottom{
  margin: 20px 0 10px;
}
#footer .social a {
  background-image: url(/cms/images/new/social-icons.png?1);
  background-repeat: no-repeat;
  width: 32px;
  height:32px;
  display: block;
  margin-right:7px;
}
#footer .facebook{
  background-position:0 0;
}
#footer .twitter{
  background-position:-38px 0;
}
#footer .google-plus{
  background-position:-76px 0;
}
#footer .linkedin{
  background-position:-117px 0;
}
#footer .youtube{
  background-position:-158px 0;
}
#footer .pinterest{
  background-position:-196px 0;
}
#footer .instagram{
  background-position:-236px 0;
}
#footer .blog{
  background-position:-276px 0;
}
#footer .facebook:hover{
  background-position:0 -41px;
}
#footer .twitter:hover{
  background-position:-38px -41px;
}
#footer .google-plus:hover{
  background-position:-76px -41px;
}
#footer .linkedin:hover{
  background-position:-117px -41px;
}
#footer .youtube:hover{
  background-position:-158px -41px;
}
#footer .pinterest:hover{
  background-position:-196px -41px;
}
#footer .instagram:hover{
  background-position:-236px -41px;
}
#footer .blog:hover{
  background-position:-276px -41px;
}
#footer li:last-child a {
    margin-right: 0;
}
.bg-footer {
  background: url(/cms/images/new/menu-bg.png);
}
#footer .sitemap-area {
  margin: 0 auto;
  color:#FFF;
}
.desktop #footer .sitemap-area{
  width: 926px;
  font-size:14px;
}
.mobile #footer .sitemap-area {
  padding: 0 5px;
}
#footer .sitemap-area ul li,
.mobile #footer .top ul li{
  border-right-width: 1px;
  border-right-style: solid;
  padding: 0 10px;
}
.mobile #footer .top ul li{
  margin-bottom:10px;
}
#footer .sitemap-area ul li:last-child,
.mobile #footer .top ul li:last-child{
  border-right: none;
}
#footer a, 
#footer a:link, 
#footer a:visited {
  color: #333;
  text-decoration:none;
}
#footer a:hover {
  color: #000;
}
#footer .sitemap-area a, 
#footer .sitemap-area a:link, 
#footer .sitemap-area a:visited,
#footer .sitemap-area a:hover {
  color: #FFF;
  text-decoration:none;
}
.desktop #footer .ios-app {
  text-align: right;
  padding: 22px 140px 0 0;
  position: relative;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  color: #333;
}
.mobile #footer .ios-app {
  line-height: 1.2;
  font-weight: bold;
}
#footer .ios-app .orange{
  color:#ff7500;
}
.mobile #footer .ios-app .orange {
  margin-top: 15px;
  font-size: 20px;
}
.desktop #footer .ios-app a {
  position: absolute;
  right: 0;
  bottom: -5px;
  line-height: 1;
}
.mobile #footer .ios-app a {
  margin-top: 10px;
  display: inline-block;
}
/*#endregion*/

/*#region Supplier Icon Sprite*/
.icon-AD,.icon-AL,.icon-AV,.icon-BG,.icon-DO,.icon-EC,.icon-EN,.icon-EU,.icon-EZ,.icon-FX,.icon-GM,.icon-HZ,.icon-NA,
.icon-PL,.icon-RS,.icon-SX,.icon-TH,.icon-TE,.icon-TU {
  background-repeat:no-repeat;
  width:55px;
  height:21px;
	display: block;
}
.icon-lrg{
  width:90px;
  height:45px;
}
.icon-PH {    
  background: url(/book/images/search-car.gif) no-repeat center center transparent;
  height: 40px;
  width: 55px;
  display: block;
  background-size: cover;
}
.icon-AD {background-position: 0 0;}
.icon-AL {background-position: 0 -21px;}
.icon-AV {background-position: 0 -42px;}
.icon-BG {background-position: 0 -63px;}
.icon-DO {background-position: 0 -84px;}
.icon-EC {background-position: 0 -105px;}
.icon-EN {background-position: 0 -126px;}
.icon-EU {background-position: 0 -105px;}
.icon-EZ {background-position: 0 -147px;}
.icon-FX {background-position: 0 -168px;}
.icon-GM {background-position: 0 -189px;}
.icon-HZ {background-position: 0 -210px;}
.icon-NA {background-position: 0 -231px;}
.icon-PL {background-position: 0 -252px;}
.icon-RS {background-position: 0 -273px;}
.icon-SX {background-position: 0 -294px;}
.icon-TH {background-position: 0 -315px;}
.icon-TE {background-position: 0 -315px;}
.icon-TU {background-position: 0 -315px;}
.icon-AD.icon-lrg {background-position: 0 -336px;}
.icon-AL.icon-lrg {background-position: 0 -381px;}
.icon-AV.icon-lrg {background-position: 0 -426px;}
.icon-BG.icon-lrg {background-position: 0 -471px;}
.icon-DO.icon-lrg {background-position: 0 -516px;}
.icon-EN.icon-lrg {background-position: 0 -561px;}
.icon-EZ.icon-lrg {background-position: 0 -606px;}
.icon-FX.icon-lrg {background-position: 0 -651px;}
.icon-HZ.icon-lrg {background-position: 0 -696px;}
.icon-NA.icon-lrg {background-position: 0 -741px;}
.icon-PL.icon-lrg {background-position: 0 -786px;}
.icon-TU.icon-lrg {background-position: 0 -831px;}
.icon-GM.icon-lrg {background-position: 0 -876px;}
.icon-SX.icon-lrg {background-position: 0 -921px;}
/*#endregion*/

/*#region Main Section / Tools*/
.heading{
  font-size: 1.375em;
  font-weight: bold;
  margin-bottom: 10px;
  color: #2c2e73;
}
#homepage-images {
	background-color: transparent;
	border: 0;
	margin-bottom: 0;
	text-align: center;
	padding: 0;
}
#homepage-images a {
	margin-bottom: 10px;
	display: block;
}
/*#region Slider */
.slider-outer {
  position: relative;
  overflow: hidden;
  margin-top: -12px;
  padding-top: 12px;
}

.slider .slider-inner {
  float: left;
  padding-left: 0;
  padding-right: 0;
}

.slider-outer .s-prev, .slider-outer .s-next {
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  z-index: 9999;
  background-size: contain;
}

.slider-outer .s-prev {
  left: 5px;
  background-image: url(/cms/images/backward-icon.png);
}

.slider-outer .s-next {
  right: 5px;
  background-image: url(/cms/images/forward-icon.png);
}

.ticker-pages {
  height: 12px;
  position: relative;
  background-color: white;
  margin: 0 auto;
  top: 0;
  display: block;
  margin-top: -12px;
}

.ticker-pages span {
  background-color: #C0C0C0;
  color: #000;
  border-radius: 5px;
  float: left;
  margin-right: 4px;
  width: 10px;
  height: 10px;
  font-size: 7px;
  text-align: center;
  line-height: 8px;
}

.ticker-pages span.active {
  background-color: #000;
  color: #FFF;
}
/*#endregion*/
/*#endregion*/

/*#region CONTENT */
.content {
	background-color: white;

	border-color: #c3c3c3;
	border-style: solid;
	border-width: 1px;
}
/*.contentfull {
	background-image: none;
	padding: 5px 10px 10px;
}
.contentleft,
.contentright {
	padding: 10px;
}*/
.inner {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/*ul.inner li {
	padding: 0px 0 5px 16px;
	position: relative;
}*/
.inner-loop {
  margin-bottom: 5px;
}
.img-abt img {
	left: 0;
	position: absolute;
}
.img-rel img {position: relative;}

.mobile .searchform,
body.slim-searchform .searchform {
	padding: 5px;
  margin-bottom: 10px;
}
/*#endregion */

/*#region Desktop Resetting */
.desktop #left-region #vvvActionHolder {
  display: none!important;
}
/*#endregion*/

/*#region Content*/
.desktop #right-region {
  position: relative;
  overflow: hidden;
}
.desktop .curved {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.desktop .contentfull {
	margin-bottom: 15px;
	clear: both;
}

/*#endregion*/

/*#region MOBILE
================================================== */
.mobile body {
  line-height:1.4em;
	background-color: #dadada;
	font-size: 1.20em;
}
.mobile #TopMenu,
.mobile .inner,
.mobile .desktop-visible, 
.mobile .tablet-visible,
.mobile #habla_compressed_div {
  display: none;
}
.mobile .right-menu #TopMenu {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index:4;
  background-color: #FFF;
  width:85%;
  overflow:auto;
}
.mobile h1 {
  font-size:1.375em;
  font-weight:bolder;
  margin:0em;
  padding:0em;
}
.mobile #mobile-header {
	color: #FFF;
	font-size: 1.375em;
	margin: 0 auto;
  overflow:hidden;

  width: 100%;
  top: 0;
  position: fixed;
  z-index: 99999;
  background: url(/cms/images/new/menu-bg.png);
}
.mobile #mobile-header .home {
	background: url(/images/mobile-logo.png?_=20150911) no-repeat 0 0 transparent;
	display: block;
	float: left;
	width: 200px;
	height: 41px;
	margin: 5px 0 5px 5px;
}

.mobile #page {
  padding-top: 10px;
}
.mobile .tabs, 
.mobile .section {
	background-color: #f1f2f2;
	padding:10px;
}
.mobile ul.list li {
  margin: 5px 0;
}
.mobile #content-left-menu ul {
  display: block;
  padding-top: 0;
  padding-bottom: 0;
}
.mobile #footer {
  margin-top: 10px;
  padding-top: 10px;
}
.mobile .footer-holder .item span {
  font-size: 1.250em;
}
.mobile #footer .item ul {
  margin: 0;
}
.mobile #footer .item ul li{
  font-size: 1em;
  margin-bottom: 5px;
}
.mobile .footer-frame {
  font-size: 0.80em;
  margin-top: 10px;
}

.mobile img {
  max-width: 100%!important;
}
.mobile .content {
	margin-bottom: 0;
	padding: 0;
}
.mobile .content .inner {
	padding: 5px;
}
.mobile .heading {
	font-size: 1.175em;
	font-weight: normal;
	padding: 12px 0 12px 20px;
	margin-bottom: 0;
	color: #FFA500;
	border-top: 1px solid #EEE;
	background: url(/cms/images/plus-icon.png) no-repeat 5px 20px transparent;
	background-size: 10px auto;
}
.mobile .heading.active {
	background-image: url(/cms/images/minus-icon.png);
	border-top: 2px solid #FFA500;
	padding-top: 11px;
	background-color:#ffa500;
	color:#000;
}
/*#region Nav Placeholder */
.mobile #nav-placeholder{
	width: 40px;
	margin: 5px 5px 0 0;
	cursor: pointer;
	height: 40px;
	float: right;
  background: url(/cms/images/menu-placeholder.png);
}
/*#endregion */

/*#region Right Menu */
.mobile .top-menu-back {
  position: fixed;
  top: 7px;
  left: 15%;
  width: 32px;
  height: 32px;
  background: url(/cms/images/menu-close.png) no-repeat center center;
}
.mobile .top-menu-text {
	position: fixed;
	width: 85%;
	font-weight: bold;
  padding: 9px 0 8px 0;
	text-align: center;
	color: #296293;
  background-color: #FFF;

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.mobile body.right-menu {
  margin-top:0;
  overflow: hidden;
}
.mobile .right-menu #mobile-header {
  position: relative;
  z-index: 0!important;
}
.mobile #right-menu-overlay {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.7;
	z-index: 4;
}

/*#region Navgiation */
.mobile .right-menu #nav {
	margin: 45px 0 0 0;
	padding: 0;
	list-style-type: none;
  width: 100%;
  display: block;
}
.mobile #nav a {
	display: block;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 1.00em;
	color: #FFF;
	background-color: #F37320;
	line-height: 40px;
	text-decoration: none;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.mobile #nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
  display:none;
}
.mobile #nav ul a {
	padding: 3px 5px 3px 30px;
	color: #FFF;
	font-weight: normal;
	background-color: #E2882E;
	font-size: 1em;
}
.mobile #nav li.no-child a {
	color: #fff;
	background-color: #003570;
	text-align:right;
	font-weight:bold;
}
.mobile #nav li.no-child a span {
  font-weight: normal;
}
/*#endregion */


/*#endregion */

/*#region Slider */
.mobile .slider-outer {
  margin-top: 0;
}
/*#endregion */

/*#region Supplier Icon Sprite*/
.mobile #rental_results .icon-AD,.mobile #rental_results .icon-AL,.mobile #rental_results .icon-AV,.mobile #rental_results .icon-BG,
.mobile #rental_results .icon-DO,.mobile #rental_results .icon-EC,.mobile #rental_results .icon-EN,.mobile #rental_results .icon-EU,
.mobile #rental_results .icon-EZ,.mobile #rental_results .icon-FX,.mobile #rental_results .icon-GM,.mobile #rental_results .icon-HZ,
.mobile #rental_results .icon-NA,.mobile #rental_results .icon-PL,.mobile #rental_results .icon-RS,.mobile #rental_results .icon-SX,
.mobile #rental_results .icon-TH,.mobile #rental_results .icon-TE,.mobile #rental_results .icon-TU {
  width:90px;
  height:45px;
  border-radius: 3px;
}
.mobile #rental_results .icon-AD{background-position: 0 -338px;}
.mobile #rental_results .icon-AL{background-position: 0 -383px;}
.mobile #rental_results .icon-AV{background-position: 0 -426px;}
.mobile #rental_results .icon-BG{background-position: 0 -471px;}
.mobile #rental_results .icon-DO{background-position: 0 -516px;}
.mobile #rental_results .icon-EN{background-position: 0 -561px;}
.mobile #rental_results .icon-EZ{background-position: 0 -606px;}
.mobile #rental_results .icon-FX{background-position: 0 -651px;}
.mobile #rental_results .icon-HZ{background-position: 0 -696px;}
.mobile #rental_results .icon-NA{background-position: 0 -741px;}
.mobile #rental_results .icon-PL{background-position: 0 -786px;}
.mobile #rental_results .icon-TH, 
.mobile #rental_results .icon-TE, 
.mobile #rental_results .icon-TU{background-position: 0 -831px;}
.mobile #rental_results .icon-GM{background-position: 0 -876px;}
.mobile #rental_results .icon-SX{background-position: 0 -921px;}
.mobile #rental_results .icon-EC, 
.mobile #rental_results .icon-EU{background-position: 0 -966px;}
.mobile #rental_results .icon-RS{background-position: 0 -1011px;}
/*#endregion*/

#scrollTop {
  position: fixed;
  bottom: 15px;
  right: 20px;
  background: url(/cms/images/scroll-top.png);
  width: 45px;
  height: 45px;
  z-index:999;
  display:none;
}
.mobile #lc_chat_layout{
  display: block!important;
  top: 0;
  right: 55px!important;
}
/*#endregion*/